Loading...
Searching...
No Matches
cloud.h File Reference

Cloud rendering - CCloud class. More...

`#include "graphics/core/color.h"`
`#include "math/point.h"`
`#include "math/vector.h"`
`#include <vector>`
`#include <string>`
Include dependency graph for cloud.h:

## Classes

class | Gfx::CCloud
| Cloud layer renderer. More...
struct | Gfx::CCloud::CloudLine
| Cloud strip. More...

## Namespaces

namespace | Gfx
| Namespace for (new) graphics code.

## Detailed Description

Cloud rendering - CCloud class.